
Foreman - Tracker #29795

Extract statistics and trends to a plugin

05/13/2020 10:50 PM - Ondřej Ezr

Status: Resolved % Done: 100%

Priority: Normal   

Assignee: Ondřej Ezr   

Category: Trends   

Target version:    

Difficulty: medium Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link: 1896674 Red Hat JIRA:  

Description

Subtasks:

Feature # 30098: Remove trends from core Closed

Refactor # 30159: Remove statistics from core Closed

Feature # 30348: Add rake task to cleanup trends & statistics Closed

Related issues:

Related to Foreman - Tracker #29431: Making puppet optional New

Related to Hammer CLI - Bug #30134: Drop trends from hammer Closed

Related to Foreman - Refactor #30504: Remove statistics & trends API endpoints Closed

Blocked by Foreman - Feature #29796: Add warning about trends and statistics ... Closed

History

#1 - 05/13/2020 10:50 PM - Ondřej Ezr

- Related to Tracker #29431: Making puppet optional added

#2 - 05/13/2020 10:52 PM - Ondřej Ezr

- Blocked by Feature #29796: Add warning about trends and statistics extraction added

#3 - 08/27/2020 09:43 AM - Tomer Brisker

- Related to Bug #30134: Drop trends from hammer added

#4 - 09/02/2020 12:30 PM - Tomer Brisker

- Status changed from New to Resolved

All related issues have been resolved.

#5 - 09/02/2020 12:32 PM - Tomer Brisker

- Target version deleted (2.2.0)

#6 - 11/11/2020 08:51 AM - Tomer Brisker

- Bugzilla link set to 1896674

#7 - 08/31/2021 03:21 PM - Tomer Brisker

- Related to Refactor #30504: Remove statistics & trends API endpoints added
